@charset "utf-8";

:root {
  --red-color: #E52919; /* ハンバーガーアイコンサイズ */
}

.contact_table {
  margin: auto;
  width: 100%;
}

.contact_table th,
.contact_table td {
  text-align: left;
  vertical-align: top;
  position: relative;
  font-weight: normal;
  display: block;
  padding: 0.5em 0;
}
.contact_table th {
  font-weight: bold;
}

.contact_table th > p,
.contact_table td > p {
  min-height: calc(1.8em + 2px);
}

.contact_table input,
.contact_table optgroup,
.contact_table select,
.contact_table textarea,
.contact_table .confirm_txt {
  border: 1px solid #E5E5E5;
  background: #F8F8F8;
  padding: 1em;
  width: 100%;
  resize: none;
  line-height: initial;
  border-radius: 0.5em;
}
.contact_table .confirm_txt {
  background: none;
  border: none;
}
.contact_table .required_label {
  width: 100%;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
/* .contact_table input {
  width: inherit;
} */
.required_txt {
  background: var(--red-color);
  color: #fff;
  font-size: 80%;
  padding: 0 0.5em;
  border-radius: 0.2em;
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 0.5em;
  line-height: 1.5;
}

.error {
  color: var(--red-color);
}

ul.submit_btn {
  display: flex;
  align-items: top;
  justify-content: center;
  gap: 8rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {/* SP用 */
  /* ul.submit_btn > li {
    width: 100%;
  } */
}
.mwform-radio-field input[type="radio"] {
  width: inherit;
}
ul.submit_btn > li a,
[type="submit"] {
  font-size: 2.4rem;
  width: 36rem;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
  display: block;
  background: #1F1200;
  color: #fff;
  cursor: pointer;
  transition: 1s all;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.submit_btn > li a,
  [type="submit"] {
    width: 54rem;
    font-size: 3.6rem;
    padding: 1em 0.5em;
  }
}
ul.submit_btn > li input[type="button"] {
  background: #ccc;
  color: #1F1200;
}
ul.submit_btn > li input[type="button"]:hover,
ul.submit_btn > li [type="submit"]:hover,
ul.submit_btn > li a:hover {
  opacity: 0.7;
}
.g-recaptcha {
  margin: 5rem auto;
  width: auto;
  display: table;
}
.contact_table input#tel,
.contact_table p#tel {
  max-width: 12em;
}
.contact_table input#post_code,
.contact_table p#post_code {
  max-width: 8em;
  display: inline-block;
  margin-left: 0.5em;
}
.contact_table input#post_code + br + input#home_address,
.contact_table p.confirm_txt + p.confirm_txt {
  margin-top: 1rem;
}
.contact_table ul.radio_list01 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 1em 4em;
  flex-wrap: wrap;
}
.contact_table ul.radio_list01 > li {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 1em;
}
.contact_table input#item_birthday_y,
.contact_table input#item_birthday_m,
.contact_table input#item_birthday_d,
.contact_table input#item_day_y,
.contact_table input#item_day_m,
.contact_table input#item_day_d {
  width: auto;
}
@media screen and (max-width: 768px) {/* SP用 */
  .contact_table ul.radio_list01 {
    display: block;
  }
  .contact_table ul.radio_list01 > li + li {
    margin-top: 1em;
  }
}
.contact_table tr:not(:last-child) td {
  padding-bottom: 2em;
}
.mwform-radio-field {
  position: relative;
  display: inline-block;
  padding-right: 2em;
}
.mwform-radio-field + label {
  position: relative;
}
.mwform-radio-field label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.5em;
}
.mwform-radio-field + label:before,
.mwform-radio-field:checked + label:after {
  display: inline-block;
  content: "";
  border-radius: 50vmin;
  border: 1px solid;
  position: absolute;
  left: 0;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
}
.mwform-radio-field:checked + label:after {
  border: none;
  background: var(--red-color);
  transform: scale(0.6);
}
/* チェックボックスデザイン */
/* input[type=checkbox] {
  display: none;
}
.mwform-checkbox-field label {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 0 0 0 2em;
  position: relative;
  width: auto;
}
.mwform-checkbox-field label::before {
  background: #F8F8F8;
  border: 2px solid #A1A1A1;
  content: '';
  display: block;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  position: absolute;
  width: 1.5em;
  height: 1.5em;
}
.mwform-checkbox-field label::after {
  border-right: calc(2em / 5) solid var(--red-color);
  border-bottom: calc(2em / 5) solid var(--red-color);
  content: '';
  display: block;
  height: calc((2em / 3) * 2);
  left: calc(2em / 3);
  margin-top: calc((-2em / 5) * 2);
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  width: calc((2em / 5) * 2);
}
input[type=checkbox]:checked + label.checkbox01::after {
  opacity: 1;
} */

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　▼▼　contact_step　▼▼
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
:root {
  --contact_step-line_height: 1em; /* line-height */
  --contact_step-padding: 1em; /* 余白 */
  --contact_step-border_size: 0.5em; /* 矢印のサイズ */
}
/* ul.contact_step */
ul.contact_step {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 0;
  text-align: center;
  overflow: hidden;
}
ul.contact_step > li {
  background: #DCDDDD;
  padding: var(--contact_step-padding);
  position: relative;
  line-height: var(--contact_step-line_height);
  flex: 1;
}
ul.contact_step > li:first-child {
  flex: inherit;
  width: calc((100% / 3) - ((var(--contact_step-line_height) + (var(--contact_step-padding) * 2)) / 2));
}
ul.contact_step > li:last-child {
  flex: inherit;
  width: calc((100% / 3) + ((var(--contact_step-line_height) + (var(--contact_step-padding) * 2)) / 2));
}
ul.contact_step > li:not(:first-child) {
  padding-left: calc(var(--contact_step-line_height) + (var(--contact_step-padding) * 2));
}
ul.contact_step > li:not(:first-child):before,
ul.contact_step > li:not(:first-child):after {
  content: "";
  width: calc((var(--contact_step-line_height) + (var(--contact_step-padding) * 2) - (var(--contact_step-border_size) * 2)) * 1.063);
  height: calc((var(--contact_step-line_height) + (var(--contact_step-padding) * 2) - (var(--contact_step-border_size) * 2)) * 1.063);
  display: table;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%) rotate(45deg);
  pointer-events: none;
  box-sizing: content-box;
}
ul.contact_step > li:not(:first-child):before {
  background: #DCDDDD;
}
ul.contact_step > li:not(:first-child):after {
  border: var(--contact_step-border_size) solid transparent;
  border-top-color: #FBF8F3;/* 矢印色指定 */
  border-right-color: #FBF8F3;/* 矢印色指定 */
}
ul.contact_step > li.on {
  background: #F29600;
  color: #fff;
}
ul.contact_step > li.on + li:before {
  background: #F29600;
}
ul.contact_step > li > p {
  position: relative;
  z-index: 1;
}
/* ▲ ul.contact_step ▲ */

.mw_wp_form_input .detail_only {
  display: none;
}

.mw_wp_form_input .detail_only [type="checkbox"] {
  display: none;
  width: inherit !important;
}

.mw_wp_form_confirm .index_only {
  display: none;
}

input[type="submit"][name="submitBack"] {
  background: #ccc;
  color: #000;
}
@media screen and (max-width: 768px) {/* SP用 */
  body .mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0;
  }
  .form_area .flex.gap80 {
    gap: 2rem !important;
  }
}